# 2. Forespørgsel: Hent "Fields"

Et simpelt eksempel på en "Fields"-forespørgsel, der henter arealet i hektar.

{% hint style="info" %}
"Field" arealenhed kan være en af følgende: `ACRES` eller `HEKTAR` eller `KVADRATMETER`.
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query GetFieldInHectares {
  getFarms (farmUuids: ["<placeholder_of_farm_uuid>"]){
    uuid
    userUuid
    navn
    fields {
      uuid
      navn
      area(unit: HECTARES)
    }
  }
}
```

{% endcode %}

{% hint style="info" %}
Et mere detaljeret eksempel, inklusiv paginering og filtreringsmuligheder, er beskrevet i [43: Query Get "Fields"](/geopard-tutorials/dnk/api-dokumentation/oversigt-over-geopard-api-anmodninger/43.-foresporgsel-hent-fields.md).
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/dnk/api-dokumentation/oversigt-over-geopard-api-anmodninger/2.-foresporgsel-hent-fields.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
